Name: libpgtypes
Description: PostgreSQL libpgtypes library
Url: http://www.postgresql.org/
Version: 9.6.6
Requires: 
Requires.private: 
Cflags: -I/opt/anaconda1anaconda2anaconda3/include
Libs: -L/opt/anaconda1anaconda2anaconda3/lib -lpgtypes
Libs.private: -L/opt/anaconda1anaconda2anaconda3/lib -lm
